div
{
SCROLLBAR-ARROW-COLOR:#A60013;
SCROLLBAR-FACE-COLOR:#F3F3F3;
SCROLLBAR-TRACK-COLOR:#F3F3F3;
SCROLLBAR-HIGHLIGHT-COLOR:A60013;
SCROLLBAR-SHADOW-COLOR:#A60013;
SCROLLBAR-3DLIGHT-COLOR:#F3F3F3;
SCROLLBAR-DARKSHADOW-COLOR:#F3F3F3;	
}
td {
	text-align: left;
	vertical-align: top;
	font-family:Arial;
	font-size:10px;
	line-height:12px;
	color:#30302F;
}
form
{
	margin:0px;
}
a
{
	color:#30302F;
	text-decoration:none;
}
a:hover
{
	color:#30302F;
	text-decoration:underline;
}
.copy
{
	color:#FFFFFF;
}
a.copy
{
	color:#FFFFFF;
	text-decoration:none;
}
a.copy:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
a.a11
{
	color:#30302F;
	font-size:11px;
	text-decoration:underline;
}
a.a11:hover
{
	color:#30302F;
	text-decoration:none;
}
.t10
{
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#464545;
}